<button id="show-tooltip-btn">Show Tooltip</button>
<button id="hide-tooltip-btn">Hide Tooltip</button>

<hr>

<button>
	Tooltip target
	<ace-tooltip id="ace-custom-events-tooltip">Tooltip text</ace-tooltip>
</button>
